Rokingallery

From Pageworks

Jump to: navigation, search
(Requirements)
 
Line 22: Line 22:
*PHP5.0 and up
*PHP5.0 and up
-
*Joomla 1.5.xx
+
*Joomla 1.5, 1.7 or 2.5
-
*Pwfrawework (available from this site)
+
*PWfrawework (available from this site)
=Installation Manuals for Joomla =
=Installation Manuals for Joomla =

Latest revision as of 06:43, 19 June 2012

Personal tools
Namespaces
Variants
Actions
Navigation
Toolbox